body {
    margin: 0;
    background: #F7F8F2;
}

header {
    position: fixed;
    display: flex;
    width: 100%;
    background: #287C3D;
}

header .inner {
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

header .inner .site-logo img {
    width: 150px;
    height: auto;
    padding: 0 0;
}

main {
    clear: both;
    padding-top: 130px;
}

main .inner {
    align-items: center;
}

footer {
    clear: both;
    background: #267A3B;

    color: white;
    border-top: 3px solid white;
}

footer .block-container {
    display: grid;
    grid-template-columns: 1fr;

    padding: 50px 0;
}

footer .block {
    color: white;
}

footer .block a {
    color: white;
}

.inner {
    display: flex;
    flex-direction: column;
    overflow: hidden;
    width: 90%;
    max-width: 1440px;
    margin: 0 auto;
}

h1 {
    font-size: 4em;
    text-align: center;
    color: white;
}

a {
    color: #267A3B;
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

.logo-wrapper {

}

.navigation {
    list-style: none;
    margin: 0;
    font-size: 1.25em;
}

.navigation li {
    display: inline-block;
    margin: 0 15px;
}

.logo-container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3em;

    width: 100%;
    max-width: 960px;
    margin: 0 auto;

    margin-bottom: 5em;
}

.logo-container img {
    width: 100%;
    height: auto;
    border: 3px solid white;
}

.awards {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 3em;

    width: 100%;
    max-width: 960px;
    margin: 0 auto;

    margin-bottom: 5rem;

    align-items: center;
}

.awards img {
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.small {
    text-align: center;
    font-size: smaller;
}

.flex {
    align-items: center;
    display: flex;
}

.flex a {
    margin-right: 10px;
}

.social-media img {
    width: 24px;
    height: auto;
}

@media only screen and (max-width: 675px) {

    .no-mobile {
        display: none;
    }
}


@media only screen and (max-width: 675px) {

    .logo-container {
        grid-template-columns: 1fr;
        gap: 1em;
        align-content: center;
        align-items: center;
    }

    .logo-container img {
        display: block;
        width: 80%;
        max-width: 310px;
        margin: 0 auto;
    }

    .awards {
        grid-template-columns: 1fr;
        gap: 1em;
        align-content: center;
        align-items: center;
    } 
    
    .awards img {
        display: block;
        width: 80%;
        max-width: 310px;
        margin: 0 auto;
    }
}